import request from '@/utils/request'

// 查询咨询的列表 不需要传token
export function listnews(query) {
    return request({
     
      url: '/news/newsList',
      method: 'get',
      params: query
    })
  }

  // 查询当前咨询的信息
  export function getnewById(newsId) {
    return request({
      
      url: '/news/' + newsId,
      method: 'get'
    })
  }
  //   新增咨询
  export function addnews(data) {
    return request({
      url: '/news/information/add',
      method: 'post',
      data: data
    })
  }
// 修改课程信息
export function updatenews(data) {
    return request({
      url: '/news/information/update',
      method: 'post',
      data: data
    })
  }
  // 删除当前培训课程的信息
export function delnewsById(newsId) {
    return request({
      url: '/news/information/' + newsId,
      method: 'delete'
    })
  }